/*
Wordpress Popular Posts plugin stylesheet
Developed by Hector Cabrera
cabrerahector.com | @cabrerahector

Use the following classes to style your popular posts list as you like.
*/

/* Styles the "Sorry, no data so far" message */
.wpp-no-data {
}

/* UL - Popular Posts container styles */
ul.wpp-list {	
	margin:0;
	
}

	/* LI - Post container styles */
	.wpp-list li {
		overflow:hidden;
		/*float:none;
		clear:both;*/
		/*float:left;
		max-width:313px;*/
	}
	
		/* Thumbnail styles */
		.wpp-thumbnail {
			/*display:inline;
			float:left;*/
			/*margin:0 5px 0 0;*/
			/*margin:0;*/
			border:none;
		}

		/* Title styles */
		.wpp-post-title {
		/*float:left;*/
		}
		
		h4.wpp-title {
	text-align:center;
	text-transform:uppercase;
}

		
		/* Excerpt styles */
		.wpp-excerpt {
		}
		
		/* Stats tag styles */
		.post-stats {
			display:block;
			font-size:9px;
			font-weight:bold;
		}
			
			/* Comments count styles */
			.wpp-comments {
			}
			
			/* Views count styles */
			.wpp-views {
			}
			
			/* Author styles */
			.wpp-author {
			}
			
			/* Post date styles */
			.wpp-date {
			}
			
			/* Post category styles */
			.wpp-category {
			}
		
		/* WP-PostRatings styles */
		.wpp-rating {
		}
		
/*------------------------------------*\
    $YARPP
\*------------------------------------*/
.wpp-list {
  padding-bottom: 24px;
  border-bottom: 1px dotted #d8d8d8; }
  .wpp-list > h3 {
    margin-top: 24px; }
  .wpp-list .mosaic__item {
    /*
     * Overwrite Responsiveness of _mosaic Object
     * Default: 4 Columns
     */ }
    .wpp-list .mosaic__item  {
      margin-top: 9px;
      margin-bottom: 6px;
      line-height: 1.5; }
      .wpp-list .mosaic__item a.wpp-post-title {
        color: #424242;
		font-weight:bold;
		 }
		 
		 .wpp-list .mosaic__item a:hover {
		 	color: #66cccc;
			}
      @media only screen and (min-width: 900px) {
        .wpp-list .mosaic__item .wpp-post-title {
          min-height: 44px; } }
    .wpp-list .mosaic__item .article__meta {
      margin-top: 6px; }
    @media screen and (max-width: 480px) {
      .wpp-list .mosaic__item {
        width: 100%; } }
    @media screen and (min-width: 481px) and (max-width: 899px) {
      .wpp-list .mosaic__item {
        width: 50%; } }
    @media screen and (min-width: 900px) and (max-width: 1249px) {
      .wpp-list .mosaic__item {
        width: 50%; } }
    @media screen and (min-width: 1250px) {
      .wpp-list .mosaic__item {
        width: 25%; } }
  @media screen and (min-width: 900px) and (max-width: 1249px) {
    .wpp-list .mosaic-wrapper.col-3 .mosaic__item {
      width: 33.33333%; } }
  @media screen and (min-width: 1250px) {
    .wpp-list .mosaic-wrapper.col-3 .mosaic__item {
      width: 33.33333%; } }
  @media screen and (min-width: 900px) and (max-width: 1249px) {
    .wpp-list .mosaic-wrapper.col-2 .mosaic__item {
      width: 50%; } }
  @media screen and (min-width: 1250px) {
    .wpp-list .mosaic-wrapper.col-2 .mosaic__item {
      width: 50%; } }
  .wpp-list .related-posts-title {
    margin: 24px 0 !important; }